[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'Clipbrd' (#lcl)

# TClipboard.ClipboardType

Contains the clipboard type for the platform.

## Declaration

Source position: clipbrd.pp line 227

`public property TClipboard.ClipboardType : TClipboardType read FClipboardType;`

## Description

ClipboardType is a TClipboardType property which contains the clipboard type requested in the Create constructor. Some platforms, like GTK, support more than one clipboard; e. g. normal, primary selection, or secondary selection clipboard.